Package Details: ddcui-git v0.1.2.r0.g46dba4e-1

Git Clone URL: https://aur.archlinux.org/ddcui-git.git (read-only, click to copy)
Package Base: ddcui-git
Description: ddcui is a beta version of a graphical user interface for ddcutil, implemented using Qt.
Upstream URL: https://www.ddcutil.com/ddcui_main/
Licenses: GPL2
Provides: ddcui
Submitter: franga2000
Maintainer: franga2000
Last Packager: franga2000
Votes: 3
Popularity: 1.91
First Submitted: 2020-07-10 15:38
Last Updated: 2020-07-10 15:38

Latest Comments

morricone commented on 2020-07-28 22:45

There's a dependency on qt5-tools missing:

CMake Error at /usr/lib64/cmake/Qt5/Qt5Config.cmake:28 (find_package):
  Could not find a package configuration file provided by "Qt5Help" with any
  of the following names:

    Qt5HelpConfig.cmake
    qt5help-config.cmake

  Add the installation prefix of "Qt5Help" to CMAKE_PREFIX_PATH or set
  "Qt5Help_DIR" to a directory containing one of the above files.  If
  "Qt5Help" provides a separate development package or SDK, be sure it has
  been installed.
Call Stack (most recent call first):
  CMakeLists.txt:45 (find_package)